<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.extent.clipboard.io.legacycompat (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../com/sk89q/worldedit/extent/clipboard/io/legacycompat/package-summary.html" target="classFrame">com.sk89q.worldedit.extent.clipboard.io.legacycompat</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="EntityNBTCompatibilityHandler.html" title="interface in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame"><span class="interfaceName">EntityNBTCompatibilityHandler</span></a></li>
<li><a href="NBTCompatibilityHandler.html" title="interface in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame"><span class="interfaceName">NBTCompatibilityHandler</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FlowerPotCompatibilityHandler.html" title="class in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame">FlowerPotCompatibilityHandler</a></li>
<li><a href="NoteBlockCompatibilityHandler.html" title="class in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame">NoteBlockCompatibilityHandler</a></li>
<li><a href="Pre13HangingCompatibilityHandler.html" title="class in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame">Pre13HangingCompatibilityHandler</a></li>
<li><a href="SignCompatibilityHandler.html" title="class in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame">SignCompatibilityHandler</a></li>
<li><a href="SkullBlockCompatibilityHandler.html" title="class in com.sk89q.worldedit.extent.clipboard.io.legacycompat" target="classFrame">SkullBlockCompatibilityHandler</a></li>
</ul>
</div>
</body>
</html>
